# Generated by makepkg 5.1.1
# using fakeroot version 1.23
pkgname = hamlib
pkgbase = hamlib
pkgver = 3.3-2
pkgdesc = Ham radio equipment control libraries.
url = http://hamlib.org/
builddate = 1540610603
packager = Unknown Packager
size = 6978560
arch = x86_64
license = GPL
license = LGPL
depend = perl
depend = python2
depend = tcl
depend = libxml2
depend = libusb
makedepend = libtool
makedepend = swig
